.Join_t {
    width: 100%;
    font-size: 15px;
    color: #FE7701;
    line-height: 40px;
    padding-left: 4%;
    box-sizing: border-box;
}
.Join_form {
    width: 95%;
    margin: 20px auto;
    height: 40px;
}
.Join_form .join_ul .join_li:nth-of-type(1) {
    margin-left: 0;
}
.Join_form .join_ul .join_li {
    width: 42%;
    height: 40px;
    margin-left: 2%;
}
.Join_form ul li {
    width: 32%;
    margin-left: 2%;
    float: left;
}
.Join_form ul li span:nth-of-type(1) {
    background-color: #f3f3f3;
    text-align: center;
}
.Join_form .join_ul .join_li span {
    width: 30% !important;
    border: 0;
    background: none;
}
.Join_form .join_ul .join_li span:nth-of-type(2) {
    width: 70% !important;
}
.Join_form .join_ul .join_li span input {
    outline: none;
    width: 100%;
    height: 38px;
    font-size: 14px;
    padding-left: 5px;
    box-sizing: border-box;
}
.Join_form ul li span {
    width: 44%;
    display: block;
    float: left;
    line-height: 40px;
    border: 1px solid #EDEDED;
    font-size: 14px;
}
.radio {
    width: 95%;
    padding-left: 2%;
    box-sizing: border-box;
    line-height: 40px;
    font-size: 14px;
    margin: 10px auto;
}
.textare {
    width: 91%;
    margin: 10px auto;
}
.textare a {
    float: left;
    display: block;
}
.textare textarea {
    width: 90%;
    height: 120px;
    float: left;
    outline: none;
    resize: none;
    padding: 10px;
    box-sizing: border-box;
    display: block;
}
.button {
    width: 260px;
    margin: 30px auto;
    height: 40px;
}
.button button {
    width: 120px;
    float: left;
    border: 0;
    height: 40px;
    background-color: #FE7701;
    color: #FFFFFF;
    font-size: 14px;
    border-radius: 5px;
}
.button button:nth-of-type(2) {
    float: right;
}